
<!--
.defaulttext {  font-style: normal; line-height: 150%; font-weight: normal; font-variant: normal; text-transform: none; font-size: medium; text-align: left}
.capsion {  font-size: small; font-style: normal; line-height: 100%; font-weight: normal; font-variant: normal; text-transform: none}
.bold { font-style: normal; line-height: 150%; font-weight: bold; font-variant: normal; text-transform: none ; font-size: medium}
.name {  font-size: large; font-style: normal; line-height: 100%; font-weight: bold; font-variant: normal; text-transform: none}
-->
